.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.996000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.043000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.757000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-2.400000px;}
.ls5{letter-spacing:-0.720000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.280000px;}
.ls3{letter-spacing:1.600000px;}
.ls2{letter-spacing:1.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.720000px;}
.ws1{word-spacing:2.400000px;}
._1{margin-left:-2.800000px;}
._0{margin-left:-1.400000px;}
._2{width:1.356400px;}
._3{width:3.083600px;}
._5{width:33.144000px;}
._4{width:38.208000px;}
._6{width:84.120000px;}
.fc2{color:rgb(246,135,18);}
.fc1{color:rgb(125,203,41);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs5{font-size:52.000000px;}
.fs1{font-size:68.000000px;}
.fs4{font-size:87.040000px;}
.y0{bottom:23.431373px;}
.y2{bottom:37.769967px;}
.y1{bottom:50.891535px;}
.y14{bottom:123.805280px;}
.y13{bottom:153.797437px;}
.y29{bottom:157.662676px;}
.y1f{bottom:159.883971px;}
.y23{bottom:166.950873px;}
.y1e{bottom:170.821735px;}
.y26{bottom:177.138833px;}
.y12{bottom:183.789594px;}
.y28{bottom:194.215618px;}
.y1d{bottom:199.726676px;}
.y22{bottom:206.784206px;}
.y1c{bottom:210.664441px;}
.y25{bottom:213.691775px;}
.y11{bottom:213.781751px;}
.y27{bottom:231.415265px;}
.y21{bottom:246.786245px;}
.y1b{bottom:246.795618px;}
.y4{bottom:249.081895px;}
.y24{bottom:250.891422px;}
.y20{bottom:275.944245px;}
.y1a{bottom:275.953618px;}
.y6{bottom:307.690006px;}
.y10{bottom:319.710300px;}
.yf{bottom:353.451476px;}
.ye{bottom:370.322065px;}
.yd{bottom:404.063241px;}
.yc{bottom:420.933829px;}
.y5{bottom:439.033784px;}
.yb{bottom:454.675006px;}
.ya{bottom:488.416182px;}
.y19{bottom:491.896522px;}
.y9{bottom:505.286771px;}
.y18{bottom:521.888679px;}
.y8{bottom:539.027947px;}
.y17{bottom:551.880836px;}
.y7{bottom:555.898535px;}
.y3{bottom:597.251784px;}
.y16{bottom:1118.971444px;}
.y15{bottom:1151.051180px;}
.h8{height:17.856000px;}
.h2{height:20.832000px;}
.h5{height:23.808000px;}
.h4{height:26.784000px;}
.h7{height:41.080000px;}
.h3{height:53.720000px;}
.h6{height:68.761600px;}
.h1{height:1199.686275px;}
.h0{height:1237.176471px;}
.w1{width:894.297386px;}
.w0{width:956.000000px;}
.x2{left:26.243137px;}
.x0{left:28.117647px;}
.x1{left:46.151993px;}
.x4{left:62.233725px;}
.x3{left:512.103582px;}
.x7{left:522.985580px;}
.xa{left:525.928560px;}
.x9{left:527.484403px;}
.x8{left:532.386246px;}
.x5{left:551.105882px;}
.x6{left:590.842835px;}
.xe{left:593.382795px;}
.xc{left:597.694168px;}
.xd{left:598.846992px;}
.xb{left:623.131266px;}
.xf{left:629.635815px;}
.x10{left:635.034403px;}
.x11{left:682.965619px;}
.x12{left:722.817697px;}
.x13{left:725.179580px;}
.x14{left:760.879619px;}
.x15{left:765.959541px;}
.x17{left:801.987619px;}
.x18{left:803.037344px;}
.x16{left:805.820992px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-2.048536pt;}
.ls5{letter-spacing:-0.614561pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.238996pt;}
.ls3{letter-spacing:1.365690pt;}
.ls2{letter-spacing:1.536402pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.614561pt;}
.ws1{word-spacing:2.048536pt;}
._1{margin-left:-2.389958pt;}
._0{margin-left:-1.194979pt;}
._2{width:1.157764pt;}
._3{width:2.632027pt;}
._5{width:28.290276pt;}
._4{width:32.612686pt;}
._6{width:71.801172pt;}
.fs6{font-size:20.485356pt;}
.fs0{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs5{font-size:44.384937pt;}
.fs1{font-size:58.041841pt;}
.fs4{font-size:74.293556pt;}
.y0{bottom:20.000000pt;}
.y2{bottom:32.238800pt;}
.y1{bottom:43.438800pt;}
.y14{bottom:105.674800pt;}
.y13{bottom:131.274800pt;}
.y29{bottom:134.574000pt;}
.y1f{bottom:136.470000pt;}
.y23{bottom:142.502000pt;}
.y1e{bottom:145.806000pt;}
.y26{bottom:151.198000pt;}
.y12{bottom:156.874800pt;}
.y28{bottom:165.774000pt;}
.y1d{bottom:170.478000pt;}
.y22{bottom:176.502000pt;}
.y1c{bottom:179.814000pt;}
.y25{bottom:182.398000pt;}
.y11{bottom:182.474800pt;}
.y27{bottom:197.526000pt;}
.y21{bottom:210.646000pt;}
.y1b{bottom:210.654000pt;}
.y4{bottom:212.605467pt;}
.y24{bottom:214.150000pt;}
.y20{bottom:235.534000pt;}
.y1a{bottom:235.542000pt;}
.y6{bottom:262.630800pt;}
.y10{bottom:272.890800pt;}
.yf{bottom:301.690800pt;}
.ye{bottom:316.090800pt;}
.yd{bottom:344.890800pt;}
.yc{bottom:359.290800pt;}
.y5{bottom:374.740133pt;}
.yb{bottom:388.090800pt;}
.ya{bottom:416.890800pt;}
.y19{bottom:419.861467pt;}
.y9{bottom:431.290800pt;}
.y18{bottom:445.461467pt;}
.y8{bottom:460.090800pt;}
.y17{bottom:471.061467pt;}
.y7{bottom:474.490800pt;}
.y3{bottom:509.788133pt;}
.y16{bottom:955.105333pt;}
.y15{bottom:982.487200pt;}
.h8{height:15.241105pt;}
.h2{height:17.781289pt;}
.h5{height:20.321473pt;}
.h4{height:22.861657pt;}
.h7{height:35.064100pt;}
.h3{height:45.853054pt;}
.h6{height:58.691910pt;}
.h1{height:1024.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:763.333333pt;}
.w0{width:816.000000pt;}
.x2{left:22.400000pt;}
.x0{left:24.000000pt;}
.x1{left:39.393333pt;}
.x4{left:53.120000pt;}
.x3{left:437.109333pt;}
.x7{left:446.397733pt;}
.xa{left:448.909733pt;}
.x9{left:450.237733pt;}
.x8{left:454.421733pt;}
.x5{left:470.400000pt;}
.x6{left:504.317733pt;}
.xe{left:506.485733pt;}
.xc{left:510.165733pt;}
.xd{left:511.149733pt;}
.xb{left:531.877733pt;}
.xf{left:537.429733pt;}
.x10{left:542.037733pt;}
.x11{left:582.949733pt;}
.x12{left:616.965733pt;}
.x13{left:618.981733pt;}
.x14{left:649.453733pt;}
.x15{left:653.789733pt;}
.x17{left:684.541733pt;}
.x18{left:685.437733pt;}
.x16{left:687.813733pt;}
}
